body{
/*background-color:#ffffff;*/
background-color:#0d4988;
text-align:center;
font: 15px "calibri", arial, "times new roman";
margin:0 auto;
}

img{
border:none;
}



a:link, a:visited{
color:#000066;
text-decoration:none;
}

a:hover{
color:#600;
}

a:active{
color:#000066;
}





/*body container... Used on logout page*/

.container{
width:100%;
/*min-width: 800px;
max-width: 1200px;
width:expression(document.body.clientWidth < 800? "800px" : document.body.clientWidth > 1200? "1200px" : "auto");*/
}



#logoutform{
position:relative;
width:80%;
background-color:#ffffff;
border: 1px solid #8d8d8d;
padding:15px;
text-align:left;
font: bold 17px "Calibri", Arial, sans-serif;
color:#a4a4a4; 
margin-top:30px;
margin-left: auto;
margin-right: auto;
}


.weblinkbox{
width:100%;
background:#dddddd url('../images/globe.gif') no-repeat 10px 10px;
border: 1px solid #aeaeae;
padding:15px 0 15px 0;
margin-top:10px;
}

.weblinks{
padding: 0 0 0 30px;
line-height:1.5;
}


#weblinkttl{
font: bold 18px "Calibri", Arial, sans-serif;
color:#7F7F7F;
padding: 0 0 15px 45px;
}


.hdrwrap{
width:100%;
height:150px;
margin-left: auto;
margin-right: auto;
padding:0;
background:#0d4988 url('../images/hdrbg.jpg') repeat-x;
text-align:left;
position:relative;
}

.hudhdr{
width:1000px;
padding:10px;
margin:0;
/*background:#0d4988 url('../images/hdrbg.jpg') repeat-x;*/
}

#hudlogo{
float:left;
width:70px;
padding: 0;
text-align:left;
}

#hdrtxt{
float:right;
width:854px;
padding:10px 0 0 0;
text-align:left;
margin:0;
}

#hdrtxttop{
width:60%;
padding:0 0 0 20px;
text-align:left;
}

#hdrtxtbottom{
width:60%;
padding:15px 0 0 20px;
background:transparent url('../images/hdrshade.jpg') no-repeat ;
text-align:left;
}

.hdr1font{
font: bold 37px "Georgia", arial, sans-serif;
color:#ffffff;
}

.hdr2font{
font: 17px "Georgia", arial, sans-serif;
color:#ffffff;
}

.hdr3font{
font: bold 17px "Georgia", arial, sans-serif;
color:#ffffff;
}
